* {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 16px;
}
.clear {
	clear: both;
	padding: 0;
	margin: 0;
}
.Wrapper {
	width: 1200px;
	margin: auto;
}
.HeaderBg {
	background: url(../images/headerbg.jpg) repeat-x;
	overflow: hidden;
	min-height: 125px;
}
ul li {
	list-style: none;
}
.Logo {
	float: left;
	overflow: hidden;
}
.Title {
	padding-top: 50px;
	text-align: left;
	overflow: hidden;
}
.Title h1 {
	font-family: 'Federo', sans-serif;
	color: #fff;
	font-size: 40px;
	text-shadow: 2px 1px 0px #000;
	margin-left: 45px;
	margin-top: 10px;
}
.Title h3 {
	font-family: 'Federo', sans-serif;
	font-size: 16px;
	font-weight: normal;
	overflow: hidden;
	margin-left: 50px;
	color: #ffffff;
}
/*simplePopup*/
.Header p a {
	float: right;
	text-decoration: none;
	color: #ffffff;
	margin-top: 10px;
	background: #3466ca;
	padding: 7px 20px;
	border-radius: 30px;
	font-family: 'Federo', sans-serif;
}
.simplePopup {
	display: none;
	position: fixed;
	border: 5px solid #3466ca;
	background: #fff;
	z-index: 111111;
	padding: 5px;
	border-radius: 5px;
}
.simplePopupClose {
	float: right;
	cursor: pointer;
	padding: 0px 5px 5px;
	color: #1755d0;
}
.simplePopupBackground {
	display: none;
	background: #000;
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 111;
}
/*simplePopup*/

/*Menu Start*/
.MenuBg {
	background: #ffffff;
	border-bottom: 2px solid #3466ca;
}
.Menu {
	margin: auto;
	text-align: right;
}
.Menu ul li {
	display: inline-block;
}
.Menu ul li a {
	display: inline-block;
	padding: 14px 13px;
	color: #000000;
	text-decoration: none;
	background: url(../images/Menuseparation.png) no-repeat right;
	transition: 2s;
	font-size: 20px;
	font-family: 'Josefin Sans', sans-serif;
}
.Menu ul li:last-child a {
	background: none;
}
.Menu ul li a:hover {
	background: #003366;
	transition: 1s;
	color: #fff;
}
.Menu ul li ul {
	background: #000;
	display: none;
	height: auto;
	margin: 0px;
	border: 0px;
	position: absolute;
	z-index: 999999;
	padding: 10px 5px;
	color: #ffffff;
}
.Menu li:hover ul {
	display: block;
	background: #3466ca;
}
.Menu ul li ul li {
	display: block;
}
.Menu ul li ul li a {
	display: block;
	padding: 5px 10px;
	background: none;
	border-bottom: 1px dashed #fff;
	text-align: left;
	color: #fff;
}
.Menu ul li ul li:last-child a {
	border-bottom: none;
}
/*Menu End*/


/*container1bg*/ 

.container1 {
	width: 100%;
	overflow: hidden;
	padding: 10px 0;
	background: #f8f8f8;
	border-bottom: 10px solid #000;
}
.container1left {
	width: 70%;
	overflow: hidden;
	float: left;
	border: 1px solid rgba(16, 4, 4, 0.08);
	padding: 15px 10px 0;
	background: #ffffff;
}
.container1left h2 {
	color: #003366;
	font-family: 'Federo', sans-serif;
	padding: 10px 0;
	font-size: 50px;
}
.container1left h2 span {
	color: #3466ca;
}
.container1left ul li {
	margin-left: 20px;
	list-style: none;
	line-height: 20px;
	font-weight: bold;
	padding-bottom: 10px;
}
.container1left p {
	color: #0c214c;
	font-size: 19px;
	padding: 10px 0 15px;
	line-height: 29px;
	font-family: 'Josefin Sans', sans-serif;
}
/*.readmore {
	margin: 10px 0;
	padding: 10px 0;
}
.readmore a {
	text-decoration: none;
	font-family: 'Josefin Sans', sans-serif;
	color: #fff;
	font-size: 16px;
	padding: 10px 15px;
	background: #3466ca;
	text-align: center;
	text-transform: uppercase;
}
.readmore a:hover {
	background: #3398fe;
}*/
.container1up {
	width: 25%;
	float: right;
	background: #3466ca;
}
.container1down {
	width: 25%;
	float: right;
	background: #3466ca;
	margin-top: 15px;
}
.container1down img {
	width: 100%;
}
.container1up h3, .container1down h3 {
	background: #1c489e;
	font-family: 'Federo', sans-serif;
	padding: 10px;
	text-align: left;
	color: #ffffff;
	font-size: 26px;
}
.container1up ul li, .container1down ul li {
	list-style: none;
	text-align: center;
}
.container1down ul {
	width: 90%;
	margin: auto;
}
.container1down ul li {
	background: #fff;
	list-style-type: square;
	margin: auto auto auto 9px;
	padding: 12px 0;
}
.container1down ul li:first-child {
	border-bottom: dashed 1px #000;
}
.container1up ul li input[type="submit"] {
	float: right;
	padding: 7px 10px;
	margin: 5px 2px 0;
	background: #fff;
	border: none;
	font-weight: bold;
	font-size: 14px;
	display: inline-block;
}
.container1up ul li input#login:hover {
	color: #fff;
	cursor: pointer;
	background: #003366;
}
form ul li p {
	/* font-weight: bold; */
	color: #fff;
	float: left;
	margin: 10px 5px;
}
.container1up ul li input[type="name"] {
}
form {
	font-family: 'Josefin Sans', sans-serif;
	overflow: hidden;
	padding: 10px;
}
/*placeholder/*/
::-webkit-input-placeholder {
color:#3466ca;
font-family: 'Josefin Sans', sans-serif;
font-size:18px;
font-weight:normal;
}
::-moz-placeholder {
color:#3466ca;
font-size:18px;
font-family: 'Josefin Sans', sans-serif;
} /* firefox 19+ */
:-ms-input-placeholder {
color:#3466ca;
} /* ie */
input:-moz-placeholder {
color:#3466ca;
}
/*placeholder/*/
.container1up ul li input[type="text"] {
	padding: 15px 10px;
	text-align: left;
	width: 90%;
	margin: 5px auto;
	border: 1px solid #e8e8e8;
	background: #f5f5f5;
	outline: none;
}
.container2 {
	width: 100%;
	overflow: hidden;
	background: url(../images/background.jpg) no-repeat;
	background-size: 100%;
}
.gallery h2 {
	font-size: 40px;
	font-family: 'Federo', sans-serif;
	padding: 30px 0;
	font-weight: normal;
}
.gallery1 h2 {
	font-size: 40px;
	font-family: 'Federo', sans-serif;
	padding: 30px 0;
	font-weight: normal;
	text-align: right;
}
.gallery {
	width: 45%;
	text-align: center;
	font-family: 'Federo', sans-serif;
	float: left;
	overflow: hidden;
	margin: auto 10px 20px;
	padding: 0px 0px 15px;
}
.gallery1 {
	width: 45%;
	text-align: center;
	float: right;
	overflow: hidden;
	margin: auto 10px 20px;
	padding: 0px 0px 15px;
}
.gallery ul, .gallery1 ul {
	background: #fff;
	overflow: hidden;
}
.PhotoGalleryBg {
	overflow: hidden;
}
.gallery1 .color {
	background: #f5f5f5;
}
.PhotoGallery {
	width: 50%;
	overflow: hidden;
	padding: 42px 0px 0;
	float: left;
	transition: 1s all ease-in;
	color: #2a60cc;
	min-height: 142px;
}
.PhotoGallery1 {
	width: 49%;
	overflow: hidden;
	padding: 40px 0px;
	float: left;
	transition: 1s all ease-in;
}
.PhotoGallery1 span {
	font-size: 26px;
	display: block;
	margin-top: 5px;
	color: #ffffff;
}
.PhotoGallery p {
	font-size: 26px;
	padding: 35px 0;
	color: #ffffff;
	/*background: rgba(255, 255, 255, 0.10);
	border-radius: 10px;
	width: 95%;*/
	margin: auto;
	font-family: 'Federo', sans-serif;
}
.PhotoGallery1.Color-A1 {
	background: #a404a4;
}
.PhotoGallery1.Color-A2 {
	background: #04a404;
}
.PhotoGallery1.Color-A3 {
	background: #bc1c4c;
}
.PhotoGallery1.Color-A4 {
	background: #2c8cec;
}
.PhotoGallery.Color-B1 {
	background: #049cac;
}
.PhotoGallery.Color-B2 {
	background: #5c3cb4;
}
.PhotoGallery.Color-B3 {
	background: #dc542c;
}
.PhotoGallery.Color-B4 {
	background: #bc1c4c;
}
.PhotoGallery1:hover, .PhotoGallery:hover {
	background: #000;
}
#Shadow1:hover, #Shadow2:hover, #Shadow3:hover, #Shadow4:hover {
	box-shadow: inset 0px 0px 0px 0px #000;
	background: #000;
}
#Shadow1 {
	/*box-shadow: inset -5px -5px 10px -1px #dedede;*/
	margin: 0px 5px 5px 0px;
}
#Shadow2 {
	/*box-shadow: inset 5px -5px 10px -1px #dedede;*/
	margin: 0px 0 5px 5px;
}
#Shadow3 {
	/*box-shadow: inset -5px 5px 10px -1px #dedede;*/
	margin: 5px 5px 0px 0px;
}
#Shadow4 {
	/*box-shadow: inset 5px 5px 10px -1px #dedede;*/
	margin: 5px 0px 0px 5px;
}
.link ul li {
	box-shadow: 3px 3px #000;
}
.container3 {
	width: 100%;
	overflow: hidden;
	margin: auto;
}
.container3all h2 {
	font-size: 40px;
	font-family: 'Federo', sans-serif;
	padding: 30px 0;
	font-weight: normal;
	text-align: center;
}
.container3all {
	padding: 10px 0 30px;
	text-align: center;
}
a .Association {
	font-family: 'Federo', sans-serif;
	display: inline-block;
	width: 28%;
	margin: 10px 10px;
	font-size: 22px;
	text-align: center;
	padding: 20px 10px;
	min-height: 65px;
	vertical-align: top;
	color: #fff;
}
.container3all span, .container3all img {
	vertical-align: middle;
	display: inline-block;
	margin-left: 10px;
}
.Association.color1 {
	background: #616161;
}
.Association.color2 {
	background: #fb9600;
}
.Association.color3 {
	background: #ea1e63;
}
.Association.color1:hover {
	background: #505050;
}
.Association.color2:hover {
	background: #e48800;
}
.Association.color3:hover {
	background: #ce0d4e;
}
.container4 {
	width: 100%;
	overflow: hidden;
	background: url(../images/footer-bg.jpg) no-repeat center #000000;
	padding: 30px 0;
	text-align: center;
	background-size: 100%;
}
.container4 ul li {
	color: #ffffff;
	font-family: Josefin Sans;
	line-height: 25px;
}
.container4 ul li span {
	display: block;
	text-decoration: underline;
	color: #EEEEEE;
}
.container4 h2 {
	color: #3a7cff;
	font-weight: normal;
	font-family: 'Federo', sans-serif;
	padding: 10px 0px;
}
.address {
	width: 24%;
	overflow: hidden;
	float: left;
	background: url(../images/footerline.png) right no-repeat;
}
.address p {
	color: #fff;
}
.Phone, .Email {
	width: 24%;
	overflow: hidden;
	float: left;
	background: url(../images/footerline.png) right no-repeat;
	min-height: 130px;
}
.Email a {
	color: #fff;
	text-decoration: none;
}
.Email a:hover {
	color: #3466ca;
}
.Follow {
	width: 24%;
	overflow: hidden;
	float: left;
}
.Follow h2 {
	padding: 10px 0;
}
.Follow ul li {
	display: inline-block;
	vertical-align: middle;
	padding: 10px 5px;
}
.Follow ul li a img:hover {
	background: #3466ca;
	border-radius: 15px;
}
/*========fooder start======== */
.fooder {
	width: 100%;
	overflow: hidden;
	background: #3466ca;
	font-family: 'Josefin Sans', sans-serif;
}
.fooder1, .fooder2 {
	width: 50%;
	overflow: hidden;
}
.fooder1 p, .fooder2 p {
	color: #FFFBF0;
}
.fooder a {
	color: #fff;
	text-decoration: none;
}
.fooder2 p {
	text-align: right;
	font-size: 12px;
}
.fooder1 {
	float: left;
	margin: 10px auto;
}
.fooder2 {
	float: right;
	margin: 10px auto;
}
/*========fooder start======== */

	
/*innerpage*/
.innerbg {
	width: 100%;
	overflow: hidden;
	background: #ffffff;
}
.innerpage {
	overflow: hidden;
	background: #ffffff;
	box-shadow: 0px 0px 20px -5px #8a8a8a;
}
.innerpage h2 {
	text-align: center;
	font-size: 40px;
	color: #3466ca;
}
.innerhead h1 {
	font-family: 'Federo', sans-serif;
	background: #ff4744;
	font-size: 30px;
	border-top: 2px solid #3466ca;
	color: #fff;
	padding: 20px 0;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
}
.innerhead h1 span {
	display: block;
	padding-top: 4px;
	font-size: 13px;
}
/*innerpage*/

/*Contact*/
.Contact {
	width: 40%;
	margin: 30px auto;
	box-shadow: inset 0px 0px 10px 0px #e6e6e6;
	text-align: center;
	padding: 0px 0px 15px;
}
.Contact h3 {
	font-size: 23px;
	padding: 10px;
	margin-bottom: 10px;
	color: #ff4744;
	background: #f5f5f5;
}
.Contact p {
	font-size: 18px;
	line-height: 27px;
}
.Contact a {
	text-decoration: none;
	color: #000;
}
.Contact a:hover {
	color: #3466ca;
}
/*Contact*/
/*Office_bearers_Tabs*/
.Office_Bearers_Tabs {
	text-align: center;
	margin: 40px auto;
	padding: 40px 0;
}
.Bearers_Tabs {
	display: inline-block;
	margin: 10px 5px;
	padding: 15px 0;
	background: #183784;
	padding: 15px 30px;
}
.Office_Bearers_Tabs a {
	color: #ffffff;
	text-decoration: none;
	font-size: 18px;
}
.Bearers_Tabs:hover {
	background: #000;
}
/*Office_bearers_Tabs*/
/*internationalfaculty*/
.OfficeBearers ul li img {
	width: 55%;
}
.OfficeBearers h2 {
	color: #fff;
	margin: 20px 0 0px;
	background: #3466ca;
	padding: 10px;
	font-size: 25px;
}
.OfficeBearers h3 {
	background: #34a47e;
	color: #fff;
	padding: 16px;
	text-align: center;
	font-size: 29px;
	margin: auto;
}
.OfficeBearers h4 {
	text-align: center;
	font-size: 35px;
	color: #ff1300;
}
.OfficeBearers ul li {
	display: inline-block;
	width: 25%;
	margin: 20px 15px;
	box-shadow: inset 0px 0px 10px 5px #efefef;
	background: #ffffff;
	padding: 20px 10px 10px;
	vertical-align: top;
	min-height: 260px;
}
.Bearersimages {
	text-align: center;
	margin: 10px auto;
}
.country {
	color: #fb0505;
	font-size: 18px;
	line-height: 32px;
}
.OfficeBearers p {
	font-size: 20px;
	margin-top: 12px;
	color: #2764de;
}
.OfficeBearers a {
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-size: 15px;
}
.OfficeBearers a:hover {
	color: #34a47e;
}
/*internationalfaculty*/
/*committee*/
.executive-committee, .Committee {
	width: 100%;
	margin: auto;
	text-align: center;
}
.executive-committee ul li {
	display: inline-block;
	width: 25%;
	margin: 20px 25px;
	box-shadow: inset 5px 1px 20px 2px #d8d8d8;
	text-align: center;
	padding: 0px 0 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.Committee ul li {
	display: inline-block;
	width: 25%;
	margin: 20px 25px;
	box-shadow: inset 0px -3px 10px 0px #e6e6e6;
	text-align: center;
	padding: 25px 0 24px;
	font-size: 20px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top: 5px solid #4f88fb;
}
.executive-committee ul li strong {
	background: #3466ca;
	color: #ffffff;
	width: 100%;
	display: block;
	font-weight: normal;
	padding: 5px 0;
	font-size: 22px;
}
.executive-committee ul li span {
	display: block;
	padding: 20px 0 10px 0;
}
.Committee h2 {
	margin-top: 30px;
	background: #ef6c00;
	padding: 10px 0;
	color: #ffffff;
}
/*committee*/

/*Gallery*/
.Gallery-Bg {
	text-align: center;
}
.Gallery, .Gallery2 {
	text-align: center;
}
.Gallery {
	width: 25%;
	margin: 5px;
	/* background: rgba(255, 255, 255, 0.18); */
	display: inline-block;
	text-align: center;
	padding: 5px;
	vertical-align: top;
	box-shadow: inset 0px 0px 10px -2px #fff;
}
.Gallery ul li {
	list-style: none;
	margin-bottom: 25px;
	background: #ffffff;
	overflow: hidden;
	padding: 5px;
	box-shadow: 0px 0px 15px -4px #000000;
}
.Gallery ul li span {
	color: #3466ca;
	text-transform: uppercase;
	padding: 8px 0;
	display: block;
	background: #ffffff;
	font-size: 13px;
	font-family: 'Federo', sans-serif;
}
.Gallery ul li img {
	width: 100%;
}
.Gallery ul li a {
	text-decoration: none;
}
.Gallery2 {
	border-bottom: 2px solid #f5f5f5;
	margin: 0 0 20px;
	overflow: hidden;
	padding: 0 0 20px
}
.Gallery-Bg h3 {
	background: #e2e2e2;
	padding: 10px;
	margin: 0 0 20px;
	color: #3266cc;
	font-family: 'Federo', sans-serif;
	font-weight: normal;
}
.Gallery2 ul li {
	width: 25%;
	margin: 15px;
	display: inline-block;
	text-align: center;
	padding: 6px;
	vertical-align: top;
	background: #ffffff;
	overflow: hidden;
	box-shadow: 0px 0px 15px -4px #000000;
	border-radius: 3px;
}
.Gallery2 ul li img {
	width: 100%;
}
/*Gallery*/

/*<!--VideoGallery-->*/
.VideoGallery {
	text-align: center;
	margin: 30px auto;
}
.VideoGallery ul li {
	display: inline-block;
	border-bottom: 5px solid #3466ca;
	margin: 3px;
}
/*<!--VideoGallery-->*/

/*<!--ReunionIndia-->*/
.ReunionIndia {
	text-align: center;
	margin: 10px auto;
}
.ReunionIndia h2 {
	background: #3466ca;
	margin: 10px 0 20px;
	padding: 10px 0;
	color: #fff;
	font-size: 21px;
	font-weight: normal;
}
.ReunionIndia ul li {
	display: inline-block;
}
.Members table {
	margin: auto;
}
.HeadingBg {
	background: #ffcc00;
}
.Members table td {
	padding: 10px;
}
.EvenBg {
	background: #cccccc;
}
/*<!--ReunionIndia-->*/

.Gallery1 {
	margin: auto;
	text-align: center;
}
.Gallery1 table td {
	border: #999 1px solid;
	font-size: 16px;
	padding: 10px;
}
/*login*/
.aright {
	width: 100%;
	margin: auto;
	padding: 0 0 10px;
	background: #3466ca;
}
.arighttxt h3 {
	background: none;
	font-size: 15px;
	padding: 10px 15px;
	margin: 0;
	text-align: left;
	font-weight: normal;
	background: #3466ca;
	text-transform: capitalize;
}
.arighttxt h3 span {
	font-size: 18px;
}
.top_lmenu_content_bg {
	position: relative;
	padding: 10px 0px;
	background: rgba(0, 0, 0, 0.18);
	width: 90%;
	margin: auto;
}
.top_lmenu_content {
	margin: auto;
	width: 93%;/* position: absolute; */
}
.top_lmenu_content ul li {
	color: #fff;
	text-align: left;
	font-size: 15px;
	padding: 10px 10px;
	background: url(../images/col1_list_icon.png) left center no-repeat;
	border-bottom: 1px dashed #ffffff;
}
.top_lmenu_content ul li:last-child {
	border-bottom: none;
}
.top_lmenu_content ul li:hover {
	background: url(../images/col1_list_icon.png) left center no-repeat #1c489e;
}
.top_lmenu_content ul li a {
	text-decoration: none;
	color: #fff;
	margin-left: 10px;
	padding: 10px 0px;
}
.login ul li input[type="text"], .login ul li input[type="password"] {
	padding: 15px 10px;
	text-align: left;
	width: 90%;
	margin: 5px auto;
	border: 1px solid #e8e8e8;
	background: #f5f5f5;
}
.login_button input[type="submit"] {
	float: right;
	padding: 7px 10px;
	margin: 5px 2px 0;
	background: #fff;
	border: none;
	font-weight: bold;
	font-size: 14px;
	display: inline-block;
}
.container1up ul li.forgotpassword a {
	float: left;
	background: none;
	text-decoration: none;
	cursor: pointer;
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	padding: 7px 0;
}
/*forgot password*/
.password input[type="submit"] {
	background: #2a6fbb;
	color: #fff;
	width: 100px;
	height: 35px;
	border: none;
	font-weight: bold;
	cursor: pointer;
}
.password input#name {
	padding: 6px;
}
/*forgot password*/

.change_password {
	padding: 30px 0;
}
.changepwd table td {
	padding-left: 15px;
	vertical-align: top;
	padding-top: 10px;
}
.changepwd input[type="password"] {
	background: #fff;
	border: 1px solid #e2e2e2;
	height: 25px;
	width: 200px;
}
.changepwd input[type="submit"], input[type="reset"] {
	background: #2a6fbb;
	color: #fff;
	width: 100px;
	height: 35px;
	border: none;
	font-weight: bold;
	cursor: pointer;
}
.changepwd input[type="submit"]:hover, input[type="reset"]:hover {
	color: #000;
}
.changepwd .error_text {
	color: #F00;
}
.ch_button {
	margin-left: 112px;
}
.upload_pic {
	width: 40%;
	margin: 30px auto;
	border: 1px solid #dcddd9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 20px #e6e2e2;
	-moz-box-shadow: 0 0 20px #e6e2e2;
	box-shadow: 0 0 20px #e6e2e2;
	padding: 20px 20px;
}
.ul_save input[type="submit"] {
	background: #2a6fbb;
	color: #fff;
	width: 80px;
	height: 35px;
	border: none;
	font-weight: bold;
	margin-top: 15px;
	margin-left: 42px;
	cursor: pointer;
}
.Calendar {
	width: 100%;
	margin: 30px auto;
	overflow: scroll;
}
/*.cont_inner input[type="text"] {
	background: #fff;
	border: 1px solid #e2e2e2;
	height: 40px;
	width: 200px;
	margin: 5px;
}*/

.Submit {
	margin: 0px 0 30px;
}
.cont_inner input[type="submit"] {
	background: #2a6fbb;
	color: #fff;
	width: 120px;
	height: 35px;
	border: none;
	font-weight: bold;
	font-family: 'Federo', sans-serif;
	cursor: pointer;
}
.cont_inner input[type="submit"]:hover {
	color: #000;
}
.cont_inner textarea {
	padding: 10px;
	width: 620px;
	margin: 10px auto;
	border: 1px solid #f5f5f5;
	border-bottom: 3px solid #3466ca;
	height: 170px;
	background: #f8f8f8;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 18px;
	line-height: 28px;
	vertical-align: top;
	outline: none;
	transition: 0.8s all ease;
}
.cont_inner textarea.textarea1 {
	width: 350px;
	height: 100px;
}
.cont_inner textarea:focus {
	border-bottom: 3px solid #ff4744;
}
label.error {
	display: block;
	color: #F00;
}
textarea::-webkit-scrollbar {
 width: 4px;
}
textarea::-webkit-scrollbar-thumb {
 border-radius: 5px;
 -webkit-box-shadow: inset 0 0 10px 1px #3266cc;
}
textarea::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 10px 1px #c1c1c1;
 border-radius: 5px;
}
 .Calendar::-webkit-scrollbar {
 width: 5px;
 height:7px;
}
.Calendar::-webkit-scrollbar-thumb {
 border-radius: 3px;
 -webkit-box-shadow: inset 0 0 10px 5px #3266cc;
}
.Calendar::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 10px 5px #c1c1c1;
 border-radius: 3px;
}
/*login*/
/*Detailsrequired*/
.DetailsrequiredBg {
	text-align: center;
	margin: auto;
}
.Detailsrequired {
	text-align: left;
	margin: 30px auto;
	background: #ffffff;
	padding: 10px;
}
.Detailsrequired span {
	display: block;
}
ul.left {
	float: left;
	overflow: hidden;
	width: 35%;
}
.Detailsrequired ul li {
	margin-bottom: 20px;
}
.Detailsrequired input[type="text"] {
	padding: 10px 5px;
	width: 260px;
	background: #f5f5f5;
	margin: 0 20px 0px 5px;
	border: 1px solid #f5f5f5;
	border-bottom: 2px solid #3466ca;
	vertical-align: top;
}
.Detailsrequired textarea {
	padding: 10px 5px;
	width: 260px;
	margin: 0 20px 0px 5px;
	border: 1px solid #f5f5f5;
	border-bottom: 2px solid #3466ca;
	height: 70px;
	background: #f5f5f5;
	vertical-align: top;
}
.Detailsrequired input[type="radio"] {
	margin: 10px 5px 10px 20px;
}
.Purposebg {
	background: #f5f5f5;
	margin: 15px 0;
	padding: 10px;
}
.Purposebg h3 {
	padding: 0px 0 10px;
}
.Purposebg textarea {
	background: #ffffff;
}
.Purposebg input[type="text"] {
	background: #ffffff;
}
.Detailsrequired tr td {
	overflow: hidden;
	padding-bottom: 10px;
}
#remittance-hidden {
	margin: 20px 0;
}
.centerul {
	margin: 20px 0;
}
.reg_sub {
	margin: 20px 0 10px;
}
.Detailsrequired input#submit {
	padding: 10px 30px;
	border: none;
	font-family: 'Federo', sans-serif;
	background: #3466ca;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
}
.Detailsrequired input#submit:hover {
	background: #1c59d2;
}
 .Detailsrequired ::-webkit-input-placeholder {
color:#717171;
 font-size:16px;
font-weight:normal;
}
.Detailsrequired ::-moz-placeholder {
color:#717171;
} /* firefox 19+ */
.Detailsrequired :-ms-input-placeholder {
color:#717171;
font-size:18px;
} /* ie */
.Detailsrequired input:-moz-placeholder {
color:#717171;
}
/*Detailsrequired placeholder/*/
   
/*Detailsrequired*/

/*forum_content/**/
.member_form {
	margin: 10px auto 30px;
	width: 80%;
	padding: 0 0 20px;
	background: #f1f1f1;
	overflow: hidden;
	text-align: center;
}
.member_form h3 {
	background: #3266cc;
	padding: 12px;
	margin-bottom: 20px;
	color: #fff;
	font-weight: normal;
	font-size: 20px;
	font-family: 'Federo', sans-serif;
	text-align: center;
	text-transform: uppercase;
}
.forum_content {
	background: #fff;
	overflow: hidden;
}
.content2 {
	width: 90%;
	margin: 10px auto 20px;
	box-shadow: inset 0px 0px 10px -3px #dadada;
	padding: 10px 0;
}
.forum_title a {
	font-size: 18px;
	color: #3466ca;
	text-decoration: none;
}
.forum_title {
	border-bottom: 1px dashed #3466ca;
	padding: 0px 0px 5px 0px;
}
.forum_button1 {
	text-align: center;
	padding: 10px;
}
.forum_button1 a, .forum_button2 a {
	display: inline-block;
	background: #286db9;
	padding: 10px 12px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.forum_button1 a:hover, .forum_button2 a:hover {
	color: #000;
}
.forum_count {
	padding: 5px 0;
}
.forum_content {
	overflow: hidden;
	padding: 10px;
}
.forum_content {
	background: #f5f5f5;
	overflow: hidden;
}
.cont_inner input[type="text"] {
	width: 345px;
	padding: 20px 10px;
	background: #f8f8f8;
	margin: 0 20px 0px 5px;
	border: none;
	border-bottom: 3px solid #3466ca;
	vertical-align: top;
	outline: none;
	transition: 0.8s all ease;
}
.cont_inner input[type="text"]:focus {
	border-bottom: 3px solid #ff4744;
}
.cont_inner tr {
	margin-bottom: 20px;
}
.cont_inner tr td label {
	padding: 10px 0 0;
	float: right;
	font-size: 20px;
}
.cont_inner tr td input[type="file"] {
	margin-top: 10px;
}
.uploadimg img {
	max-width: 100%;
}
.uploadimg {
	width: 40%;
}
.image_upload input#upload {
	padding: 10px 10px;
}
/*.cont_inner tr.Odd {
	background: #f5f5f5;
}
.cont_inner tr.Odd input[type="text"] {
	background: #ffffff;
}
.cont_inner tr.Odd td textarea {
	background: #ffffff;
}
*/
.cont_inner tr.Even {
}
.cont_inner tr td {
	padding: 15px 10px;
	vertical-align: top;
	text-align: left;
}
.red {
	color: #F00;
}
.dform_left {
	padding: 20px 10px 10px;
}
/*forum_content */

.Pos {
	position: relative
}
.Pos label.error {
	position: absolute;
}
a.backOpt {
	padding: 10px 20px;
	background: #3466ca;
	color: #fff;
}
/*Membertab*/

.Membertab {
	background: #3266cc;
	overflow: hidden;
}
.MembertabLeft {
	float: left;
	overflow: hidden;
	color: #ffffff;
	padding-top: 3px;
}
.MembertabRight {
	float: right;
	overflow: hidden;
}
.MembertabRight ul li {
	float: left;
	padding: 0px;
	border-right: 1px solid #fff;
}
.MembertabRight ul li a {
	display: inline-block;
	padding: 6px 10px;
	color: #ffffff;
	text-decoration: none;
}
.MembertabRight ul li a:hover {
	background: rgba(0, 0, 0, 0.30);
}
/*Membertab*/
/*.MemberSearch*/
.MemberSearch td.text_normal {
	background: #2f6dc1;
	padding: 10px;
	color: #fff;
}
.MemberSearch {
	font-family: 'Federo', sans-serif;
	text-align: center;
}
.MemberSearch input.subscribe_textbox_style {
	padding: 9px 10px 8px;
	width: 300px;
	border: 1px solid #5187d6;
	background: rgb(32, 94, 185);
	margin: 0 0 0 10px;
	vertical-align: top;
	color: #ffffff;
	font-size: 16px;
	box-shadow: inset 0px 0px 10px -2px #092967;
}
.MemberSearch input[type="submit"] {
	border: none;
	padding: 9px 45px 9px;
	border: 1px solid #5187d6;
	background: rgb(32, 94, 185);
	color: #fff;
	font-family: 'Federo', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	box-shadow: inset 0px 0px 10px -2px #092967;
	cursor: pointer;
}
.MemberSearch input[type="submit"]:hover {
	background: #000;
}
tr.MembersHead {
	background: #2f6dc1;
}
tr.MembersHead td {
	color: #fff;
}
.MemberSearch tr td {
	padding: 10px;
}
.MemberSearch tr td a:hover {
	text-decoration: none;
}
.Member_View {
	background: #ffffff;
	width: 80%;
	text-align: center;
	margin: auto;
}
.link_text a, .link_text1 a {
	color: #1a55a5;
	text-decoration: none;
	font-weight: normal;
	background: #e0e0e0;
	padding: 2px 10px;
	border-radius: 3px;
	line-height: 31px;
}
.link_text1 a:hover, span.selected:hover {
	background: #4e8ce0;
	color: #fff;
}
.MemberDetailBg {
	background: #ffffff;
	overflow: hidden;
	text-align: left;
	padding: 20px 15px 20px;
	box-shadow: 0px 1px 10px -1px #cecece;
	margin: 0 auto 0px;
}
.MebmerProfile {
	float: left;
	width: 23%;
	text-align:center;
	overflow: hidden;
}
.MebmerProfile h1 {
    font-size: 16px;
    color: #2f6dc1;
    margin: 10px 0;
}
.MemberDetail {
	margin: 0 0 0 10px;
	padding:0 10px;
	float: left;
	overflow: hidden;

	width: 70%;
	min-height: 95px;
}
.MemberDetail span.MD_phone {
	font-size: 13px;
	display: block;
	margin: 0 0 5px;
}
.MemberDetail h1 {
	color: #2f6dc1;
	padding-bottom: 5px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 18px;
	border-bottom: 1px solid #2f6dc1;
}
.MemberDetail img {
	vertical-align: middle;
}
.MemberDetail p {
	text-align: justify;
	padding: 0;
	margin: 0 0px;
	font-size: 13px;
	line-height: 25px;
}
p.email_phone{
	font-size:12px;
	}
.MemberDetail .click_container {
    overflow: hidden;
    margin:0px 0 0px;
}
.MemberDetail .click_container p {
    text-align: left;
    /*border-bottom: 2px solid #ccc;*/
    background: #fff;
    padding: 5px 5px;
}
.MemberDetail .top_click {
    
    background: #e2e2e2;
    padding: 10px 10px;
    font-size: 16px;
    border-radius: 3px;
    transition: 0.5s;
    margin: 0 0 2px;
}
.MemberDetail .top_click:hover{
	background:#ccc;
	color:#1557b9;}
	.top_click span {
    float: right;
}
.plus_icon{
	float:right;
	cursor: pointer;
	width:16px;
	height:16px;
	background:url(../images/plus.png) no-repeat;
}
.MemberDetail .click_container .box .bottom_click {
    padding: 10px;
    background: #f5f5f5;
    color: #2d2d2d;
    display: none;
}
span.selected {
    padding: 2px 10px;
    border-radius: 3px;
}
/*.MemberSearch*/
/*newlogin*/
.LoginContainer {
	background: #f5f5f5;
	overflow: hidden;
}
.LoginWrapper {
	width: 600px;
	overflow: hidden;
	margin: 0 auto;
}
.LoginContainerBg {
	width: 80%;
	margin: 70px auto 50px auto;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 1px 8px -4px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 1px 8px -4px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 1px 8px -4px rgba(50, 50, 50, 0.75);
	overflow: hidden;
}
.LoginContainerBg h2 {
	text-align: center;
	font-size: 28px;
	font-weight: normal;
	color: #fff;
	font-family: 'Federo', sans-serif;
	margin-bottom: 20px;
	background: #3466ca;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	padding: 12px 0px;
}
.newlogin {
	padding: 30px 10px;
	width: 70%;
	margin: 5px auto 10px auto;
}

.newlogin ul li.label {
    width: 90px;
    vertical-align: middle;
	font-family: 'Federo', sans-serif;
}
.newlogin ul {
	margin-bottom: 20px;
}
.newlogin input[type="text"], .newlogin input[type="password"] {
	width: 200px;
	background: #eeede9;
	padding: 10px 5px;
	border: 1px solid #e9e8e5;

}
.newlogin ul li {
    display: inline-block;
}
.newlogin label.error {
	display:block;
	color:#FF0000;
}
.newlogin .submit {
	width: 110px;
	margin: 10px auto;
}
.newlogin .submit input[type="submit"] {
	background:#3466ca;
	padding: 6px 20px 5px 20px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-family: 'Federo', sans-serif;
	border: none;
	text-transform: uppercase;
	border-bottom: 3px solid #000;
	cursor: pointer;
}
/*newlogin*/